Alias /freebusy /var/www/imip-agent/static/

# Enable this directive to protect published free/busy information.

#<Location "/freebusy">
     #AuthType basic
     #AuthName "imip-agent"
 
     # Choose one of the sections below.

     # LDAP authentication...
     #${APACHE_LDAP_ENABLE}AuthBasicProvider ldap
     #${APACHE_LDAP_ENABLE}AuthLDAPUrl "$LDAP_SCHEME://$LDAP_HOST:$LDAP_PORT/$LDAP_BASE_DN?mail?sub"
 
     # Simple file-based authentication...
     #${APACHE_SIMPLE_ENABLE}AuthUserFile /var/www/imip-agent/users

     # Access policy. Where users and groups are involved, specific users or
     # groups can be required here.
 
     #Require valid-user
#</Location>
